import Link from "next/link";

TUIMP stands for "The Universe in my pocket".

Why "in my pocket"? Because, on each topic, you can find a document that you can print out and fold to obtain a small <Link href="/booklets"><a>booklet</a></Link> that can hold in your pocket.

If you do not have access to a printer you can still view the <Link href="/booklets"><a>booklets</a></Link> on the screen.

The <Link href="/booklets"><a>booklets</a></Link> are available in several <Link href="/languages"><a>languages</a></Link>.
